Bug 1121579 - fail to transfer any data between host and guest with virtio serial through UDP option
Summary: fail to transfer any data between host and guest with virtio serial through U...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm
Version: 7.1
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Amit Shah
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 985214
Blocks: 987278 1174102
TreeView+ depends on / blocked
 
Reported: 2014-07-21 09:29 UTC by Mike Cao
Modified: 2017-01-30 10:27 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 985214
: 1174102 (view as bug list)
Environment:
Last Closed: 2017-01-30 10:27:55 UTC


Attachments (Terms of Use)

Comment 3 Amit Shah 2015-09-08 07:28:07 UTC
Does this still reproduce?  Please try both, qemu-kvm and qemu-kvm-rhev.

Comment 4 Mike Cao 2015-09-08 10:56:59 UTC
I can reproduced it on qemu-kvm-rhev-2.3.0-22.el7.x86_64

Comment 5 Mike Cao 2015-09-08 11:04:07 UTC
I can reproduce it on qemu-kvm-1.5.3-102.el7.x86_64 as well.


Note You need to log in before you can comment on or make changes to this bug.